<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button class="tab1" tab="tab1">
      <ion-icon name="restaurant-outline"></ion-icon>
      <ion-label>Comandas</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="bicycle-outline"></ion-icon>
      <ion-label>Domicilio</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
